# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "bolt-utils"
version = "0.1.7"
authors = ["Magicblock Labs <dev@magicblock.gg>"]
description = "Bolt utils"
homepage = "https://www.magicblock.gg/"
license = "MIT"
repository = "https://github.com/magicblock-labs/bolt"
resolver = "1"

[lib]

[dependencies.proc-macro2]
version = "1.0"

[dependencies.quote]
version = "1.0"

[dependencies.syn]
version = "1.0.60"
features = [
    "full",
    "full",
]
